CREATE TABLE `wpfb_cleantalk_sfw_logs` (  `ip` varchar(15) NOT NULL,  `all_entries` int(11) NOT NULL,  `blocked_entries` int(11) NOT NULL,  `entries_timestamp` int(11) NOT NULL,  PRIMARY KEY (`ip`)) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40000 ALTER TABLE `wpfb_cleantalk_sfw_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wpfb_cleantalk_sfw_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
